vdr-plugin-weather (0.2.1e-67) unstable; urgency=medium

  * Build-depend on libftp-dev instead of ftplib-dev (Closes: #832525)
  * Standards-Version: 3.9.8

 -- Tobias Grimm <etobi@debian.org>  Tue, 26 Jul 2016 18:10:16 +0200

vdr-plugin-weather (0.2.1e-66) unstable; urgency=medium

  * Build-depend on vdr-dev (>= 2.2.0) (Closes: #800099)
  * Standards-Version: 3.9.6

 -- Tobias Grimm <etobi@debian.org>  Sun, 27 Sep 2015 12:35:51 +0200

vdr-plugin-weather (0.2.1e-65) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.40)

 -- Tobias Grimm <etobi@debian.org>  Sun, 10 Mar 2013 19:40:04 +0100

vdr-plugin-weather (0.2.1e-64) unstable; urgency=low

  * Use debhelper 9
  * Build-depend on vdr-dev (>= 1.7.39)

 -- Tobias Grimm <etobi@debian.org>  Tue, 05 Mar 2013 21:29:50 +0100

vdr-plugin-weather (0.2.1e-63) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.28)

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Jun 2012 18:35:00 +0200

vdr-plugin-weather (0.2.1e-62) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.27)

 -- Tobias Grimm <etobi@debian.org>  Thu, 19 Apr 2012 23:03:12 +0200

vdr-plugin-weather (0.2.1e-61) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.26)
  * Standards-Version: 3.9.3

 -- Tobias Grimm <etobi@debian.org>  Sun, 25 Mar 2012 13:35:52 +0200

vdr-plugin-weather (0.2.1e-60) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.23)

 -- Tobias Grimm <etobi@debian.org>  Sun, 29 Jan 2012 19:05:16 +0100

vdr-plugin-weather (0.2.1e-59) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.22)

 -- Tobias Grimm <etobi@debian.org>  Sun, 11 Dec 2011 17:16:37 +0100

vdr-plugin-weather (0.2.1e-58) unstable; urgency=low

  * Switched to GIT using pristine tar

 -- Tobias Grimm <etobi@debian.org>  Sat, 29 Oct 2011 20:11:36 +0200

vdr-plugin-weather (0.2.1e-57) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.21)

 -- Tobias Grimm <etobi@debian.org>  Sun, 18 Sep 2011 18:23:35 +0200

vdr-plugin-weather (0.2.1e-56) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.20)
  * Standards-Version: 3.9.2

 -- Tobias Grimm <etobi@debian.org>  Sat, 20 Aug 2011 15:25:36 +0200

vdr-plugin-weather (0.2.1e-55) unstable; urgency=low

  * Build-depend on vdr-dev (>= 1.7.18)

 -- Tobias Grimm <etobi@debian.org>  Sun, 17 Apr 2011 20:06:21 +0200

vdr-plugin-weather (0.2.1e-54) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.7.17
  * Updated debian/copyright
  * Standards-Version: 3.9.1
  * Switched to debhelper 7 and dropped cdbs

 -- Tobias Grimm <etobi@debian.org>  Sat, 09 Apr 2011 11:03:30 +0200

vdr-plugin-weather (0.2.1e-53) unstable; urgency=low

  * Build-depend on vdr-dev >= 1.6.0-16
  * Bumped standards version to 3.8.4
  * Minor debian/copyright update

 -- Tobias Grimm <etobi@debian.org>  Sun, 04 Apr 2010 16:31:59 +0200

vdr-plugin-weather (0.2.1e-52) unstable; urgency=low

  * Removed non-standard shebang line from debian/rules (Closes: #552661)
  * Added README.source
  * Standards-Version: 3.8.3
  * Removed version from ftplib-dev dependency

 -- Tobias Grimm <etobi@debian.org>  Mon, 09 Nov 2009 00:29:10 +0100

vdr-plugin-weather (0.2.1e-51) unstable; urgency=low

  * Release for vdrdevel 1.7.6
  * Added ${misc:Depends}
  * Bumped standards version to 3.8.1
  * Updated debian/copyright to our new format
  * Changed section to "video"

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 29 Apr 2009 23:11:13 +0200

vdr-plugin-weather (0.2.1e-50) unstable; urgency=low

  [ Tobias Grimm ]
  * Dropped patchlevel control field
  * Build-Depend on vdr-dev (>=1.6.0-5)
  * Bumped Standards-Version to 3.8.0

 -- Thomas Schmidt <tschmidt@debian.org>  Sat, 19 Jul 2008 18:39:38 +0200

vdr-plugin-weather (0.2.1e-49) unstable; urgency=low

  * Upload to unstable

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 09 Jun 2008 00:15:40 +0200

vdr-plugin-weather (0.2.1e-48) experimental; urgency=low

  * Increased package version to force rebuild for vdr 1.6.0-1ctvdr7

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 12 May 2008 13:19:38 +0200

vdr-plugin-weather (0.2.1e-47) experimental; urgency=low

  [ Thomas Schmidt ]
  * Build-Depend on vdr-dev (>=1.6.0)
  * Switched Build-System to cdbs, Build-Depend on cdbs
  * Added Homepage field to debian/control
  * Renamed XS-Vcs-* fields to Vcs-* in debian/control
  * Bumped Standards-Version to 3.7.3

  [ Tobias Grimm ]
  * Using COMPAT=5 now

 -- Tobias Grimm <tg@e-tobi.net>  Fri, 04 Apr 2008 15:01:47 +0200

vdr-plugin-weather (0.2.1e-46) experimental; urgency=low

  * Force rebuild for vdr 1.5.15

 -- Tobias Grimm <tg@e-tobi.net>  Mon, 18 Feb 2008 21:09:31 +0100

vdr-plugin-weather (0.2.1e-45) unstable; urgency=low

  * Release for vdrdevel 1.5.13

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 16 Jan 2008 10:31:41 +0100

vdr-plugin-weather (0.2.1e-44) unstable; urgency=low

  * Release for vdrdevel 1.5.12

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 20 Nov 2007 23:46:34 +0100

vdr-plugin-weather (0.2.1e-43) unstable; urgency=low

  * Release for vdrdevel 1.5.11

 -- Thomas Günther <tom@toms-cafe.de>  Tue,  6 Nov 2007 23:34:26 +0100

vdr-plugin-weather (0.2.1e-42) unstable; urgency=low

  * Release for vdrdevel 1.5.10

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 16 Oct 2007 23:51:06 +0200

vdr-plugin-weather (0.2.1e-41) unstable; urgency=low

  * Release for vdrdevel 1.5.9

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 28 Aug 2007 01:01:17 +0200

vdr-plugin-weather (0.2.1e-40) unstable; urgency=low

  * Release for vdrdevel 1.5.8

 -- Thomas Günther <tom@toms-cafe.de>  Thu, 23 Aug 2007 01:09:15 +0200

vdr-plugin-weather (0.2.1e-39) unstable; urgency=low

  * Release for vdrdevel 1.5.6

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 14 Aug 2007 01:46:27 +0200

vdr-plugin-weather (0.2.1e-38) unstable; urgency=low

  * Release for vdrdevel 1.5.5

 -- Thomas Günther <tom@toms-cafe.de>  Wed, 27 Jun 2007 23:02:50 +0200

vdr-plugin-weather (0.2.1e-37) unstable; urgency=low

  * Added XS-Vcs-Svn and XS-Vcs-Browser fields to debian/control
  * Removed version from Build-Dependancy to dpatch - even Sarge has the
    required version

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 May 2007 20:31:30 +0200

vdr-plugin-weather (0.2.1e-36) unstable; urgency=low

  * Release for vdrdevel 1.5.2

 -- Thomas Günther <tom@toms-cafe.de>  Sat, 28 Apr 2007 00:00:50 +0200

vdr-plugin-weather (0.2.1e-35) unstable; urgency=low

  * Release for vdrdevel 1.5.1
  * Added myself to Uploaders

 -- Thomas Günther <tom@toms-cafe.de>  Tue, 27 Feb 2007 19:59:26 +0100

vdr-plugin-weather (0.2.1e-34) unstable; urgency=low

  * Anynonymous ftp access now at tgftp.nws.noaa.gov

 -- Tobias Grimm <tg@e-tobi.net>  Sat, 17 Feb 2007 20:18:41 +0100

vdr-plugin-weather (0.2.1e-33) experimental; urgency=low

  [ Thomas Günther ]
  * Replaced VDRdevel adaptions in debian/rules with make-special-vdr
  * Adapted call of dependencies.sh and patchlevel.sh to the new location
    in /usr/share/vdr-dev/
  * Using debian/compat now

  [ Tobias Grimm ]
  * Build-Depend on vdr-dev (>=1.4.5-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun, 14 Jan 2007 20:15:31 +0100

vdr-plugin-weather (0.2.1e-32) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.4-1)

 -- Tobias Grimm <tg@e-tobi.net>  Sun,  5 Nov 2006 13:51:46 +0100

vdr-plugin-weather (0.2.1e-31) unstable; urgency=low

  * Build-Depend on vdr-dev (>=1.4.3-1)

 -- Thomas Schmidt <tschmidt@debian.org>  Wed, 27 Sep 2006 08:29:50 +0200

vdr-plugin-weather (0.2.1e-30) unstable; urgency=low

  * Bumped Standards-Version to 3.7.2
  * Added note about the Debian Maintainers to debian/copyright
  * Added Tobias Grimm to Uploaders
  * Build-Depend on vdr-dev (>=1.4.2-1)

 -- Thomas Schmidt <tschmidt@debian.org>  Mon, 28 Aug 2006 20:59:58 +0200

vdr-plugin-weather (0.2.1e-29) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.1-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 18 Jun 2006 15:55:34 +0200

vdr-plugin-weather (0.2.1e-28) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.4.0-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 30 Apr 2006 21:35:57 +0200

vdr-plugin-weather (0.2.1e-27) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.48-1)
  * Tobias Grimm <tg@e-tobi.net>
    - Added 90_APIVERSION.dpatch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 24 Apr 2006 20:16:49 +0200

vdr-plugin-weather (0.2.1e-26) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.46-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 13 Apr 2006 00:28:45 +0200

vdr-plugin-weather (0.2.1e-25) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.45-1)
    - Added 03_g++4.1-fix.dpatch to fix FTBFS with g++4.1, many thanks
      to Martin Michlmayr (closes: #356440)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 27 Mar 2006 23:17:41 +0200

vdr-plugin-weather (0.2.1e-24) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.41-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 31 Jan 2006 20:03:21 +0100

vdr-plugin-weather (0.2.1e-23) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Build-Depend on vdr-dev (>=1.3.40-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 26 Jan 2006 19:48:13 +0100

vdr-plugin-weather (0.2.1e-22) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr-dev (>=1.3.39-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 22 Jan 2006 12:54:26 +0100

vdr-plugin-weather (0.2.1e-21) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.38-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 12 Jan 2006 16:34:05 +0100

vdr-plugin-weather (0.2.1e-20) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.37-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 29 Nov 2005 15:44:11 +0100

vdr-plugin-weather (0.2.1e-19) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.35-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed,  2 Nov 2005 20:50:10 +0100

vdr-plugin-weather (0.2.1e-18) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.33-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun,  2 Oct 2005 12:27:37 +0200

vdr-plugin-weather (0.2.1e-17) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.32-1)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 11 Sep 2005 22:18:59 +0200

vdr-plugin-weather (0.2.1e-16) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Build-Depend on vdr (>=1.3.31-1)
    - Use dependencies.sh from vdr-dev to set vdr dependencies and
      conflicts to the right vdr version when building the package

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Fri,  2 Sep 2005 18:26:49 +0200

vdr-plugin-weather (0.2.1e-15) unstable; urgency=low

  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.30-1)
    - Conflict with vdr (>=1.3.30.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 23 Aug 2005 19:18:49 +0200

vdr-plugin-weather (0.2.1e-14) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.29-1)
    - Conflict with vdr (>=1.3.29.99)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Mon, 15 Aug 2005 19:55:16 +0200

vdr-plugin-weather (0.2.1e-13) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Depend/Build-Depend on vdr (>=1.3.28-1)
    - Conflict with vdr (>=1.3.29)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 10 Aug 2005 21:33:36 +0200

vdr-plugin-weather (0.2.1e-12) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Bumped Standards-Version to 3.6.2

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 29 Jun 2005 18:50:26 +0200

vdr-plugin-weather (0.2.1e-11) experimental; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Added 02_vdr_1.3-fix.dpatch to allow compiling the plugin
      for vdr (>=1.3.23)
    - Updated debian/watch 
  * Tobias Grimm <tg@e-tobi.net>
    - Depend/Build-Depend on vdr (>=1.3.27-1)
    - Conflict with vdr (>=1.3.28)
    - Fixed osd area in 02_vdr_1.3-fix.dpatch to make it work with vdr 1.3.27

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Thu, 14 Apr 2005 20:02:36 +0200

vdr-plugin-weather (0.2.1e-10) unstable; urgency=low

  * Thomas Schmidt <tschmidt@debian.org>
    - Use patchlevel.sh subst in debian/rules not the old code,
      therefore Build-Depend on vdr (>=1.2.6-7)
    - Cleaned up debian/rules a little bit
    - Changed my email-address to the debian one

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 26 Mar 2005 18:01:11 +0100

vdr-plugin-weather (0.2.1e-9) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Fixed debian/watch and debian/copyright (point to new 
      Upstream URL)

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat,  4 Dec 2004 12:40:06 +0100

vdr-plugin-weather (0.2.1e-8) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Build-depend on dpatch (>= 2.0.9)
    - Converted existing dpatch-files to the new short format

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Tue, 26 Oct 2004 12:01:51 +0200

vdr-plugin-weather (0.2.1e-7) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Build-depend on libmdsp (>= 0.11-6), to make sure the package is
      compilied with the new libmdsp - hopefully this fixes the 
      FTBFS-problems on hppa and amd64

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sat, 25 Sep 2004 11:31:59 +0200

vdr-plugin-weather (0.2.1e-6) unstable; urgency=low

  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Changed architecture to any  
    - Added debian/watch

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Wed, 18 Aug 2004 00:19:35 +0200

vdr-plugin-weather (0.2.1e-5) unstable; urgency=low

  * First upload to the archive (closes: #262896)
  * Tobias Grimm <tg@e-tobi.net>
    - plugin taken over by Debian VDR Team from c't VDR
    - adapted patchlevel stuff to new vdr-patchlevel control field
    - using dh_install now
  * Thomas Schmidt <thomas.schmidt@in.stud.tu-ilmenau.de>
    - Use dpatch, so build-dep on dpatch
    - Add 01_Makefile-fPIC-fix.dpatch
    - Added myself as Uploader

 -- Debian VDR Team <pkg-vdr-dvb-devel@lists.alioth.debian.org>  Sun, 01 Aug 2004 18:45:00 +0200

vdr-plugin-weather (0.2.1e-4) unstable; urgency=low

  * now depends on libmdsp-dev (renamed from mdsplib-dev)
 
 -- Tobias Grimm <tg@e-tobi.net>  Sat, 17 Jan 2004 04:45:00 +0200

vdr-plugin-weather (0.2.1e-3) unstable; urgency=low

  * integrated patchlevel info                                                                                                  
 -- Peter Siering <ps@ctmagazin.de>  Wed, 14 Jan 2004 18:15:00 +0200

vdr-plugin-weather (0.2.1e-2) unstable; urgency=low

  * shortend description
  * upstream HISTORY gets installed with dh_installchangelogs now

 -- Tobias Grimm <tg@e-tobi.net>  Wed,  7 Jan 2004 01:59:19 +0100

vdr-plugin-weather (0.2.1e-1) unstable; urgency=low

  * debianized

 -- Arthur Weber <x-TuX@gmx.net>  Wed, 03 Dec 2003 18:00:00 +0200
